List wallets
curl --request GET \
--url https://dev.go.simplytokenized.com/_api/accounts/{accountId}/wallets \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://dev.go.simplytokenized.com/_api/accounts/{accountId}/wallets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://dev.go.simplytokenized.com/_api/accounts/{accountId}/wallets"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)
{
"count": 4503599627370495,
"next": "<string>",
"previous": "<string>",
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"public_address": "<string>",
"name": "<string>",
"provider": "<string>",
"type": "<string>",
"status": "<string>"
}
]
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}{
"error": {
"type": "<string>",
"message": "<string>",
"code": "<string>",
"errors": [
"<unknown>"
]
}
}Wallets
List wallets
GET
/
_api
/
accounts
/
{accountId}
/
wallets
List wallets
Authorizations
Bearer access token from POST /_api/auth
Path Parameters
accountId identifier
Query Parameters
Required range:
10 <= x <= 50Required range:
0 <= x <= 9007199254740991Response
Success
Required range:
0 <= x <= 9007199254740991⌘I

